#fw-section-hero-038dea27-3abe-4adc-abba-70ee2759e8f4 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffbc1c;
--color-background-rgb: 255, 188, 28;
--color-on-background: #f9f8ff;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #f9f8ff;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #f9f8ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f8ff;
--secondary-btn-border-color: #f9f8ff;

}
#fw-section-hero-video-73e89a91-5dd2-40ea-9c4f-167983c65362 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffbc1c;
--color-background-rgb: 255, 188, 28;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-custom-html-dfb11b0e-f5ae-44e0-9b60-4f9436c4da98 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffbc1c;
--color-background-rgb: 255, 188, 28;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #f9f8ff;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #f9f8ff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}